[THIN] Hotfix PSE400R01W2K3074 and 76 needed with rollup pack 2?

  • From: "Alphen IT" <alphenit@xxxxxxxxx>
  • To: thin@xxxxxxxxxxxxx
  • Date: Wed, 27 Sep 2006 09:06:08 +0200

Hi Guys,

Silly question...but the tea machine broke down so my brain is functioning
at a level that I'm able to breathe...

I just saw that Citrix released PSE400R01W2K3074 and PSE400R01W2K3076.
The readme does not say that Rollup Pack 2 is required for these hotfixes.
But they were released AFTER rollup pack 2.

Can anybody shed some light on this...? Do this fixes need to be applied on
a MPS4 box which has Rollup Pack 2 installed..?

Regards

Aleks
- - - - -

Other related posts: